.navBox{float:left; width:auto; width:350px; width:420px; height:100%;}
.navBox ul{float:left; margin:0px; padding:0px; width:100%; height:100%;}
.navBox ul li{
    float:left;
    display:block;    
    padding-top:25px;      
    text-align:center;
    vertical-align:middle;
    font-family: 'RobotoCondensed-Regular';
    font-size:1em;    
}
/*.navBox ul li:hover{border:1px solid #ffe22c;}*/

/*.navBox{width:395px; width:350px;}*/
.navBox ul{position:relative; z-index:1000;}
.navBox ul li{padding-top:25px; font-size:.9em; background: url("../images/nav/navButton-70.jpg") no-repeat 0 0;width:70px; height:70px; height:45px;}
.navBox ul li:hover{background: url("../images/nav/navButton-70-hov.jpg") no-repeat 0 0;}
.navBox ul li.selectedSet{background: url("../images/nav/navButton-70-hov.jpg") no-repeat 0 0;}

.navBox a, .navBox a:visited{color:#929292; text-decoration:none;}
.navBox a:hover{color:#ffffff;}

.navBox ul li ul li:hover{background: url("../images/nav/greyBgPacker.jpg") repeat 0 0;}


/*.navBox ul li a, .navBox ul li a:visited{color:#797979; text-decoration:none;}
.navBox ul li a:hover{color:#ffe22c;}*/


/*  ****************** top navigation start *************************************** */

/* these are based on the width = 1280 model */
/*ul#subnavlist{display:none;}*/


ul#subnavlist{    
    clear:both;
    float:left;
    display:block; display:none;
    width: 660px; width:720px; width: 760px;
    margin-top:0px;
    padding-top:0px;
    padding-left:26px; padding-left:17px; 
    height:70px; height:50px; height:75px;
    background:green; background:#424242;
    position:relative; top:35px; top:25px; z-index:20; z-index:2000;
}
/*ul#subnavlist.hireWidth{width:210px; }*/
.separateList{float:left; width:150px; height:auto;}

ul#subnavlist li {    
    float:left;
    width:35px;/* width:150px;*/
    margin-top:0px;
    padding-top:15px; padding-top:25px; padding-bottom:25px;
    padding-right:0px;
    padding-left:0px;
    height:20px; /*height:auto;*/
    background: none;
    background:#424242; /*background:orange;*/
    
    font-size:1.1em; font-size:1em;
    /*text-align:left;*/
    position:relative; z-index:50; z-index:2000;
}
ul#subnavlist li a{color:#929292; color:#CCCCCC;} 
ul#subnavlist li a:hover{color:#fffc48;color:#fde047;} 

.pipeDivider{display:inline-block; float:left; width:5px;padding:0 5px 0 5px; color:#fff;}





ul#sub-subnavlist{
    display: none;
    clear:both;
    float:left;
    width: 657px; width:717px; width: 757px; 
    margin-top:0px;
    padding-top:0px;
    padding-left:3px;  padding-left:20px;
    height:64px; height:auto; 
    position:relative; top:5px; top:25px;
    right:17px; z-index:30; z-index:2000;
}
ul#subnavlist li ul#sub-subnavlist li {    
    /*clear:both;*/
    /*display:none;*/
    float:left;
    width:100px; width:auto;
    margin-top:0px;
    padding-top:0px; padding-top:5px; padding-top:10px;
    padding-bottom:10px; padding-bottom:25px;/*added on request by Portergroup*/
    padding-right:20px; 
    height:20px;
    background:#424242;   
    font-size:1.1em; font-size:1em;
    text-align:left;
    position:relative; top:-5px; z-index:50; z-index:2000;
}

ul#subnavlist li ul#sub-subnavlist li:last-child{width:auto; padding-right:0px;}

ul#subnavlist li ul#sub-subnavlist li a{color:#c0c0c0; }
ul#subnavlist li ul#sub-subnavlist li a:hover{color:#fde047; } 

ul li:hover ul#subnavlist{
    display: block;    
}

ul#subnavlist li:hover ul#sub-subnavlist{
    display: block;
    height:30px; height:45px; height:50px;
    background:orange; background:#424242; /*background:red;*/
}



ul.navUsed2#sub-subnavlist{position:relative; right:87px;}  /*positions third level ul for USED*/


ul#subnavlist li.subNavFinance{width:50px;}
ul#subnavlist li.subNavIndustry{width:150px;}

ul.navIndustries#sub-subnavlist{width:637px; width:657px; position:relative; right:176px; margin-left:19px; } /*positions third level ul for INDUSTRIES SERVED */



ul.newWidth-indServ{width:640px;  padding-left:20px;}

ul.navFinances{position:relative; right:350px; right:280px;}
ul#subnavlist.navFinances{    
    clear:both;
    float:left;
    width:638px; width: 658px;
    margin-top:0px;
    padding-top:0px;
    padding-left:26px; padding-left:19px; 
    height:64px; height:70px;
    background:green; background:#424242;
    position:relative; top:25px; z-index:20; z-index:2000;
}

ul#subnavlist.navFinances li {
    float: left;
    display:block;
    width: auto;
    margin-top: 0px;
    padding-top: 15px;  padding-top: 25px;
    padding-right: 20px;
    padding-left: 0;
    height: 20px;
    background: none repeat scroll 0% 0% #424242;
    font-size: 1em;
    position: relative;
    z-index: 50;  z-index:2000;
}



ul#topMenu li:hover ul#subnavlist li ul#sub-subnavlist  {
    display:block;    
}


/* !!! ABOUT PAGES SPECIFICS FOR SECOND TIER SUBMENU - MUST GO BELOW THE MAIN #subnavlist  ATTRIBUTES !!! */
ul#subnavlist.reduceHeightFinance{height:50px;}
li.reduceHeight ul#subnavlist{height:50px; height:75px;}
.navBox ul li ul#subnavlist li.aboutList{width:80px; width:auto; /*padding-right:20px;*/}
.positionAboutList{position:relative; left:-280px; left:-350px; height:40px;}

.selectedUsed{color:#FDE047;}


/*  ****************** top navigation start *************************************** */




/* **************** PARTS SPECIFIC  ********************************** */
ul.subnavlist.positionPartList{height:50px; width:585px;}
.positionPartList{position:relative; left:-140px; /*height:40px;*/}
.navBox ul li ul#subnavlist li.partList{width:auto; padding-right:15px;}




/*  **************** SERVICE  **************************************** */

.positionServiceList{position:relative; left:-210px; height:40px;}

.navBox ul.subnavlist li.serviceLi{width:140px; width:auto; text-align:left;}


/*  **************** HIRE **************************************** */

.navBox ul#subnavlist li.hireLi{float:left; width:80px; height:auto;  text-align:left;}
.navBox ul#subnavlist li.hireLi-2{float:left; width:100px; width:auto; height:auto;  text-align:left;}
.navBox ul#subnavlist li.hireLi-3{float:left; width:150px; /*width:auto;*/ height:auto;  text-align:left; /*background:orange;*/}

ul.navIndustries-hire#sub-subnavlist{width:637px; width: 657px; position:relative; right:394px; margin-left:0px; }

ul.navIndustries-hire#sub-subnavlist:not(*:root) { right:388px; } /* Safari and Chrome*/


.positionHireList{position:relative; left:-70px; height:40px;}


ul.usedWidth{width:640px;}
ul.newWidth{width:585px; width:630px;}
ul.positionHireList.hireWidth{width:585px;}
ul.aboutWidth{width:585px;}
ul.serviceWidth{width:585px;}



.navBox ul a li.selectedTop{color:red;}  /*for first tier selected snavigation li - not working yet*/
.navBox ul li a.selected{color:#ffffff;}


/*ul.hireEquipList#sub-subnavlist {position:relative; right:3px;}*/

ul#subnavlist li a.selected{color:#fde047;} /*for second tier selected subnavigation li*/
ul#subnavlist li.selected a{color:#797975;}
ul#subnavlist li ul#sub-subnavlist li a.selected{color:#fde047;} /*for third tier selected */



/*iPad portrait controls */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    #subnavlist{position:relative; right:192px; right:172px;}
    .positionHireList{position:relative; left:-70px; left:-242px;}
    .positionPartList{position:relative; left:-140px; left:-312px;}
    .positionServiceList{position:relative; left:-210px; left:-382px;}
    ul.navFinances{position:relative; left:-280px; left:-452px;}
    .positionAboutList{position:relative;  left:-350px; left:-522px;}    
}


/*@media only screen 
and (max-width : 768px) {
    #subnavlist{position:relative; right:192px; right:172px;}
    .positionHireList{position:relative; left:-70px; left:-242px;}
    .positionPartList{position:relative; left:-140px; left:-312px;}
    .positionServiceList{position:relative; left:-210px; left:-382px;}
    ul.navFinances{position:relative; left:-280px; left:-452px;}
    .positionAboutList{position:relative;  left:-350px; left:-522px;}
    
}*/


